recovery:
  state:
    round: 661
    hash: "2f21e735a476e96cbb022855adb29ededc860a8a8157b72e7e12a54f0ca78ab00d260d302b5c8edd5115ac92679f73ff"
    timestamp: "2025-11-06T13:01:00.175055Z"
  bootstrap: null
  package: null
  stream: null
